<html>

<head>
    <title>Message Form</title>
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"
        integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" type="text/css"
        rel="stylesheet">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet"
        integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link href="./css/messaging.css" rel="stylesheet">
    <style>

    </style>
    <script type="module">
        import * as msgmod from "./js/messenger.js";

        window.msgmod = msgmod;

        window.addEventListener("load", () => {
            msgmod.onload();
        });
    </script>

<body>
    <div class="messaging">
        <div class="container_inbox">
            <div class="inbox_heading">
                <h4>Messages</h4>
            </div>
            <div class="inbox_list">

            </div>
        </div>
        <div class="container_msghistory">
            <div class="text_area">
                <input type="text" class="text_area_textbox" placeholder="Type a message">
                <div class="text_area_submit">
                    <button class="msg_send_btn" type="button"><i class="fa fa-paper-plane-o"
                            aria-hidden="true"></i></button>
                </div>
            </div>
            <div class="msg_history">

            </div>
            <div class="offer_bar">
                <div class="offer_imgdiv">
                    <img alt="Kwekwere">
                </div>
                <div class="offer_summdiv"></div>
                <div class="offer_ctrldiv">
                    <p id="offerscan">No previous offer.</p>
                    <div class="offer_controls">
                        <button id="makeoffer">Make Offer</button>
                        <button id="canceloffer">Cancel Offer</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>